<p>Bumps <a href="https://github.com/iain/http_accept_language">http_accept_language</a> from 2.0.5 to 2.1.1.</p>
<details>
<summary>Commits</summary>
<ul>
<li><a href="https://github.com/iain/http_accept_language/commit/dd50455c1b35bbe0485fa5610a8472699317ae7c"><code>dd50455</code></a> Bump version to 2.1.1.</li>
<li><a href="https://github.com/iain/http_accept_language/commit/42a0e6512884303efc05159d30fd85e26cddaa2a"><code>42a0e65</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/iain/http_accept_language/issues/56" rel="nofollow">#56</a> from knu/prepend_before_action</li>
<li><a href="https://github.com/iain/http_accept_language/commit/1d1837136eba5723132eebbd8c0176860c184e0c"><code>1d18371</code></a> v2.1.0</li>
<li><a href="https://github.com/iain/http_accept_language/commit/9fd1a375e77b423084acd3d4ad1f52b68b965ba7"><code>9fd1a37</code></a> Retire ruby 1.9.3, at least on Travis CI</li>
<li><a href="https://github.com/iain/http_accept_language/commit/25b014a203dcf64af458afbca5be9f54fa8eebac"><code>25b014a</code></a> Restrict listen to < 3.1.0 for Ruby < 2.2.5</li>
<li><a href="https://github.com/iain/http_accept_language/commit/c66a1f76e023972c95c8a23267fbc5d0cac6e479"><code>c66a1f7</code></a> Do not pull in Rails 5 for Ruby < 2.2.2</li>
<li><a href="https://github.com/iain/http_accept_language/commit/52d2d36e25a044cd16a3088c69ac6fba4d565e37"><code>52d2d36</code></a> Use prepend_before_action rather than before_filter</li>
<li><a href="https://github.com/iain/http_accept_language/commit/731921552f8a1ac15269cf892f4d810b0c7e21b6"><code>7319215</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/iain/http_accept_language/issues/50" rel="nofollow">#50</a> from knu/missing_accept_language</li>
<li><a href="https://github.com/iain/http_accept_language/commit/aa66da7b7b52ce4713f879b8f2b9ad958638ec6e"><code>aa66da7</code></a> Also fall back when Accept-Language does not include supported languages</li>
<li><a href="https://github.com/iain/http_accept_language/commit/79ab6d3b0c333ea2964bde85ee46da16301508d7"><code>79ab6d3</code></a> Default <code>Accept-Language</code> to <code>I18n.default_locale</code></li>
<li>Additional commits viewable in <a href="https://github.com/iain/http_accept_language/compare/v2.0.5...v2.1.1">compare view</a></li>
</ul>
</details>
<br>
<p><a href="https://help.github.com/articles/configuring-automated-security-fixes"><img src="https://camo.githubusercontent.com/0c3a2e7540f709f537cf87445f65c56b77e0648b/68747470733a2f2f646570656e6461626f742d6261646765732e6769746875626170702e636f6d2f6261646765732f636f6d7061746962696c6974795f73636f72653f646570656e64656e63792d6e616d653d687474705f6163636570745f6c616e6775616765267061636b6167652d6d616e616765723d62756e646c65722670726576696f75732d76657273696f6e3d322e302e35266e65772d76657273696f6e3d322e312e31" alt="Dependabot compatibility score" data-canonical-src="https://dependabot-badges.githubapp.com/badges/compatibility_score?dependency-name=http_accept_language&package-manager=bundler&previous-version=2.0.5&new-version=2.1.1" style="max-width:100%;"></a></p>
<p>Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting <code>@dependabot rebase</code>.</p>
<hr>
<details>
<summary>Dependabot commands and options</summary>
<br>
<p>You can trigger Dependabot actions by commenting on this PR:</p>
<ul>
<li><code>@dependabot rebase</code> will rebase this PR</li>
<li><code>@dependabot recreate</code> will recreate this PR, overwriting any edits that have been made to it</li>
<li><code>@dependabot merge</code> will merge this PR after your CI passes on it</li>
<li><code>@dependabot squash and merge</code> will squash and merge this PR after your CI passes on it</li>
<li><code>@dependabot cancel merge</code> will cancel a previously requested merge and block automerging</li>
<li><code>@dependabot reopen</code> will reopen this PR if it is closed</li>
<li><code>@dependabot close</code> will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually</li>
<li><code>@dependabot ignore this major version</code> will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)</li>
<li><code>@dependabot ignore this minor version</code> will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)</li>
<li><code>@dependabot ignore this dependency</code> will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)</li>
</ul>
</details>

<hr>

<h4>You can view, comment on, or merge this pull request online at:</h4>
<p>  <a href='https://github.com/openstreetmap/openstreetmap-website/pull/2673'>https://github.com/openstreetmap/openstreetmap-website/pull/2673</a></p>

<h4>Commit Summary</h4>
<ul>
  <li>Bump http_accept_language from 2.0.5 to 2.1.1</li>
</ul>

<h4>File Changes</h4>
<ul>
  <li>
    <strong>M</strong>
    <a href="https://github.com/openstreetmap/openstreetmap-website/pull/2673/files#diff-8b7db4d5cc4b8f6dc8feb7030baa2478">Gemfile</a>
    (2)
  </li>
  <li>
    <strong>M</strong>
    <a href="https://github.com/openstreetmap/openstreetmap-website/pull/2673/files#diff-e79a60dc6b85309ae70a6ea8261eaf95">Gemfile.lock</a>
    (4)
  </li>
</ul>

<h4>Patch Links:</h4>
<ul>
  <li><a href='https://github.com/openstreetmap/openstreetmap-website/pull/2673.patch'>https://github.com/openstreetmap/openstreetmap-website/pull/2673.patch</a></li>
  <li><a href='https://github.com/openstreetmap/openstreetmap-website/pull/2673.diff'>https://github.com/openstreetmap/openstreetmap-website/pull/2673.diff</a></li>
</ul>

<p style="font-size:small;-webkit-text-size-adjust:none;color:#666;">—<br />You are receiving this because you are subscribed to this thread.<br />Reply to this email directly, <a href="https://github.com/openstreetmap/openstreetmap-website/pull/2673">view it on GitHub</a>, or <a href="https://github.com/notifications/unsubscribe-auth/AAK2OLPXLOP5H2VD4KZR3NTRYTRWRANCNFSM4OJR7O6A">unsubscribe</a>.<img src="https://github.com/notifications/beacon/AAK2OLM7LWDDVAPFR4C5GILRYTRWRA5CNFSM4OJR7O6KYY3PNVWWK3TUL52HS4DFUVEXG43VMWVGG33NNVSW45C7NFSM4JUH2ZIQ.gif" height="1" width="1" alt="" /></p>
<script type="application/ld+json">[
{
"@context": "http://schema.org",
"@type": "EmailMessage",
"potentialAction": {
"@type": "ViewAction",
"target": "https://github.com/openstreetmap/openstreetmap-website/pull/2673",
"url": "https://github.com/openstreetmap/openstreetmap-website/pull/2673",
"name": "View Pull Request"
},
"description": "View this Pull Request on GitHub",
"publisher": {
"@type": "Organization",
"name": "GitHub",
"url": "https://github.com"
}
}
]</script>